.block_holder {
   margin:0px 0px;
   padding:0px 0px;
}


.hover_block {
    position: relative;
    overflow: hidden;
}

.hover_info {
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;
	cursor:pointer;
}

.hover_info .hidbox{ font-size: 1.5em; line-height: 1.4; color: #f6f6f6; position: absolute; top:40%; left:0px; width:100%; text-align: center; opacity:0; transition: opacity 200ms linear; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; cursor:pointer;}

.hover_info .hidbox a {margin:0px 0px; padding:0px 20px 0px 10px; font-size:20px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none; text-shadow:10px 0px 15px #000; background:url(../images/tour_more.png) right 8px no-repeat; display:inline-block; font-family: 'Montserrat Light', arial;}

.hover_info:hover .hidbox{ opacity:1; transition-delay:300ms; -webkit-transition-delay:300ms; -moz-transition-delay:300ms; }

.hover_info:hover .hidbox a {margin:0px 0px; padding:0px 20px 0px 10px; font-size:20px; color:#f6f6f6; font-weight:bold; text-transform:uppercase; text-decoration:none; text-shadow:10px 0px 15px #000; background:url(../images/tour_more.png) right 8px no-repeat; display:inline-block; font-family: 'Montserrat Light', arial;}

.hover_info .hidbox a:hover {color:#fff;}

.block_15 .blind {
    width:100%;
    height:100%;
    background:rgba(20, 20, 20, 0.5);
    position:absolute;
    transition: all 200ms linear; 
    -webkit-transition: all 200ms linear;  
    -moz-transition: all 200ms linear;
    transform: scale(1,0);
    -webkit-transform: scale(1,0);
	cursor:pointer;
}

.block_15 .blind {top: 0; left: 0; }

.block_15:hover .blind { transform: scale(1, 1); -webkit-transform: scale(1, 1); }


